Subject: Re: [PATCH v2 0/4] delete_ref: support reflog messages

From: Kyle Meyer <[email-masked]>
Date: Tue, 21 Feb 2017 11:45:27 -0500

Junio C Hamano <[email-masked]> writes:

> These looked reasonable.  I had to resolve conflicts with another
> topic in flight that removed set_worktree_head_symref() function
> while queuing, and I think I resolved it correctly, but please
> double check what is pushed out on 'pu'.

The merge looks right to me, thanks.  Thanks also for touching up the
tab/space issue in t3200-branch.sh.

-- 
Kyle